@import "../../../border/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.pojo-form .field:focus,.form-actions button:focus,.form-actions button:active{outline: 2px solid lime!important;}
.ms-nav-next,.ms-nav-prev{opacity:1!important;display:block!important;}
.ms-nav-next:focus,.ms-nav-prev:focus{outline:1px solid lime;}
#n2-ss-2-arrow-next:focus,#n2-ss-2-arrow-prev:focus{outline:1px solid lime;}